{
  "id": 3377910,
  "name": "William H. Murphy, Appellant, v. Jarvis Chevrolet Company, et al., Appellees; Sarah Dargel, Appellant, v. Jarvis Chevrolet Company et al., Appellees",
  "name_abbreviation": "Murphy v. Jarvis Chevrolet Co.",
  "decision_date": "1941-04-25",
  "docket_number": "Gen. No. 9,619",
  "first_page": "534",
  "last_page": "535",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 534"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 493,
    "ocr_confidence": 0.532,
    "sha256": "d6ba3e2a8ecc3c0f0452973afa27c177d58c0faa0a479d9c609a721abc3622eb",
    "simhash": "1:4dd3c3aa322528cc",
    "word_count": 73
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William H. Murphy, Appellant, v. Jarvis Chevrolet Company, et al., Appellees. Sarah Dargel, Appellant, v. Jarvis Chevrolet Company et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Dove.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Dove."
      }
    ],
    "attorneys": [
      "Johnson & Potter, for appellants; McGrath & Copeland, for certain appellee; Clarence W. Heyl, for certain other appellee; Cassidy, Knoblock & Sloan, for certain other appellee; John F. Sloan, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "William H. Murphy, Appellant, v. Jarvis Chevrolet Company, et al., Appellees. Sarah Dargel, Appellant, v. Jarvis Chevrolet Company et al., Appellees.\nGen. No. 9,619.\nopinion filed April 25, 1941;\nrehearing denied June 24, 1941.\nJohnson & Potter, for appellants; McGrath & Copeland, for certain appellee; Clarence W. Heyl, for certain other appellee; Cassidy, Knoblock & Sloan, for certain other appellee; John F. Sloan, Jr., of counsel."
  },
  "file_name": "0534-02",
  "first_page_order": 562,
  "last_page_order": 563
}
